Hello Guest, if you are reading this it means you have not registered yet. Please take a second, Click here to register, and in a few simple steps you will be able to enjoy all the many features of our fine community. Note that lewd or meaningless nicknames are prohibited (no numbers or letters at random) and please introduce yourself in the section for you to meet our community.
Pokaż wyniki od 1 do 10 z 10

Temat: GTKSee pod kde

  1. #1
    Avatar Anonymous
    Anonymous Gość

    GTKSee pod kde

    Witam!
    Czy da się zainstalować GTKSee pod KDE, dodam że na kompie mam zainstalowane KDE i parę innych mniejszych menagerów ale z gnome nic nie instalowałem. Czy GTKSee kożysta z jakiś bibliotek z gnome?
    Jeżeli tak to co musze zrobić żeby zainstalować GTKSee ?

  2. Panna Google
    Panna Google jest aktywna
    Avatar Panny Google

    Dołączył
    01-05-2004
    Skąd
    Internet
    Postów
    999
    Pochwał
    159

    Nie lubisz reklam? Zarejestrowani ich nie widzą! Rejestracja





  3. #2
    Dołączył
    Dec 2003
    Skąd
    Tarnów
    Postów
    205
    Wątków
    0
    Downloads
    0
    Uploads
    0
    Siła Reputacji
    29
    Reputacja
    1
    Wyamga gtk, z tego co pamietam to nie wymaga bibliotek gnome.
    <img src='http://www.proftpd.de/forum2/images/smiles/icon_rtfm.gif' border='0' alt='user posted image'>
    Powered by FreeBSD 5.2-RC2

  4. #3
    Avatar Anonymous
    Anonymous Gość
    Prosze o wybaczenie ale jestem zielony. Który to pakiet z gtk? bo szukałęm w rpemach na płytkach z dystrybucją i jakoś znaleźć nie mogłem czegoś o tej nazwie.
    Aha dystrybucja to Mandrake 9.1

  5. #4
    Avatar Borry
    Borry jest nieaktywny Gold Member
    Dystrybucja: Debian/Freesco/WinXP
    Dołączył
    Nov 2003
    Skąd
    Z mamusi i tatusia
    Postów
    1,531
    Wątków
    38
    Downloads
    0
    Uploads
    0
    Siła Reputacji
    32
    Reputacja
    6
    GTK+ powinno być na płytce.
    A jeżeli jednak nie ma to możesz go zciągnąć z tej strony. Tam też będziesz miał opisaną jego instalację.
    A oto człowiek który potrafi usypiać cegły.
    --------------------
    JID : borry@chrome.pl (to NIE jest mail)

  6. #5
    Avatar Anonymous
    Anonymous Gość
    Ściągłęm ze stronki ale niestety wyszło coś takiego:

    file /etc/gtk/gtkrc.bg from install of gtk+-1.2.8-1 conflicts with file from package libgtk+1.2-1.2.10-32mdk
    file /etc/gtk/gtkrc.ja from install of gtk+-1.2.8-1 conflicts with file from package libgtk+1.2-1.2.10-32mdk
    file /etc/gtk/gtkrc.ka from install of gtk+-1.2.8-1 conflicts with file from package libgtk+1.2-1.2.10-32mdk
    file /etc/gtk/gtkrc.ko from install of gtk+-1.2.8-1 conflicts with file from package libgtk+1.2-1.2.10-32mdk
    file /etc/gtk/gtkrc.ru from install of gtk+-1.2.8-1 conflicts with file from package libgtk+1.2-1.2.10-32mdk
    file /etc/gtk/gtkrc.th from install of gtk+-1.2.8-1 conflicts with file from package libgtk+1.2-1.2.10-32mdk
    file /etc/gtk/gtkrc.vi from install of gtk+-1.2.8-1 conflicts with file from package libgtk+1.2-1.2.10-32mdk
    file /etc/gtk/gtkrc.zh_CN from install of gtk+-1.2.8-1 conflicts with file from package libgtk+1.2-1.2.10-32mdk
    file /usr/lib/libgdk-1.2.so.0 from install of gtk+-1.2.8-1 conflicts with file from package libgtk+1.2-1.2.10-32mdk
    file /usr/lib/libgtk-1.2.so.0 from install of gtk+-1.2.8-1 conflicts with file from package libgtk+1.2-1.2.10-32mdk
    file /usr/share/locale/pl/LC_MESSAGES/gtk+.mo from install of gtk+-1.2.8-1 conflicts with file from package libgtk+1.2-1.2.10-32mdk

    Niestety ni cholery nie wiem co z tym zrobić :-/

  7. #6
    Dołączył
    Dec 2003
    Skąd
    Tarnów
    Postów
    205
    Wątków
    0
    Downloads
    0
    Uploads
    0
    Siła Reputacji
    29
    Reputacja
    1
    Uczymy sie czytac ze zrozumieniem...

    Wyglada na to, ze masz juz gtk+.
    <img src='http://www.proftpd.de/forum2/images/smiles/icon_rtfm.gif' border='0' alt='user posted image'>
    Powered by FreeBSD 5.2-RC2

  8. #7
    Avatar Anonymous
    Anonymous Gość
    To dla czego wywala takie zależności?

    libgdk-1.1.so.13 jest wymagany przez gtksee-0.2.2-1
    libglib-1.1.so.13 jest wymagany przez gtksee-0.2.2-1
    libgmodule-1.1.so.13 jest wymagany przez gtksee-0.2.2-1
    libgtk-1.1.so.13 jest wymagany przez gtksee-0.2.2-1
    libpng.so.2 jest wymagany przez gtksee-0.2.2-1

    Jak próbuje ze żródeł skompilować to po komendzie ./configure wychodzi coś takiego:

    ./configure: line 1: gtk-config: command not found
    ./configure: line 1: gtk-config: command not found
    ./configure: line 1: gtk-config: command not found
    ./configure: line 1: gtk-config: command not found

  9. #8
    Avatar Borry
    Borry jest nieaktywny Gold Member
    Dystrybucja: Debian/Freesco/WinXP
    Dołączył
    Nov 2003
    Skąd
    Z mamusi i tatusia
    Postów
    1,531
    Wątków
    38
    Downloads
    0
    Uploads
    0
    Siła Reputacji
    32
    Reputacja
    6
    Bo gtksee-0.2.2-1 wymaga:
    libgdk-1.1.so.13
    libglib-1.1.so.13
    libgmodule-1.1.so.13
    libgtk-1.1.so.13
    libpng.so.2

    To ze strony GTKSee z działu download
    Requirements

    GTK See requires to compile and execute:
    Linux, *BSD, or other POSIX compliant UNIX like OS

    GTK+ 1.0.0 or later

    libjpeg, libtiff, libpng, wmftogif (optional if you want to see WMF files)
    A oto człowiek który potrafi usypiać cegły.
    --------------------
    JID : borry@chrome.pl (to NIE jest mail)

  10. #9
    Dołączył
    Dec 2003
    Postów
    93
    Wątków
    2
    Downloads
    0
    Uploads
    0
    Siła Reputacji
    29
    Reputacja
    1
    Trzeba dodac, ze gtk to nie gtk+ 8)

  11. #10
    Avatar Borry
    Borry jest nieaktywny Gold Member
    Dystrybucja: Debian/Freesco/WinXP
    Dołączył
    Nov 2003
    Skąd
    Z mamusi i tatusia
    Postów
    1,531
    Wątków
    38
    Downloads
    0
    Uploads
    0
    Siła Reputacji
    32
    Reputacja
    6
    Jeszcze jedna rada - jeżeli widzisz, że dany program wymaga jakichś plików to poszukaj na www.pbone.net lub www.rpmserach.net do jakich pakietów te pliki należą.
    A oto człowiek który potrafi usypiać cegły.
    --------------------
    JID : borry@chrome.pl (to NIE jest mail)

Informacje o wątku

Users Browsing this Thread

Aktualnie 1 użytkownik(ów) przegląda ten wątek. (0 zarejestrowany(ch) oraz 1 gości)

Podobne wątki

  1. Gtksee Problem Z Kompilacją
    By gzregorz in forum Oprogramowanie
    Odpowiedzi: 1
    Ostatni post / autor: 09.02.2005, 19:46
  2. ACDSee pod linuxam
    By mistix in forum Oprogramowanie
    Odpowiedzi: 3
    Ostatni post / autor: 15.12.2003, 16:07

Members who have read this thread: 0

There are no members to list at the moment.

Uprawnienia

  • Nie możesz zakładać nowych wątków
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •